### Method

# Shell Screenshot screenshot_stage_to_content

#### Declaration [src]

    void
    shell_screenshot_screenshot_stage_to_content (
      ShellScreenshot* screenshot,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description [src]

Takes a screenshot of the whole screen as `ClutterContent`.

#### Parameters

`callback`

  Type: `GAsyncReadyCallback`

  Function to call returning success or failure of the async grabbing.

  The argument can be `NULL`.

`user_data`

  Type: `gpointer`

  The data to pass to callback function.

  The argument can be `NULL`.
  The data is owned by the caller of the method.